

#stacks_in_130 h1,#stacks_in_130 h1 a,#stacks_in_130 p,#stacks_in_130 p a{
	color:rgba(161, 128, 65, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	font-weight: bold ;
	
	
	
	

	

	
		text-shadow: 0px 1px 1px rgba(85, 85, 85, 1.00);
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_130 p a:hover, #stacks_in_130 h1 a:hover{
	color:rgba(204, 204, 204, 1.00);
}








 #stacks_in_8 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_8 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_8 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_8 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_8 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_8 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_8 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_8 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_8 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_8 hr.cloudy:after{content:"\00a0"}#stacks_in_8 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_8 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_8 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_8 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_8 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_8 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_8 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_8 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_8 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_69 {
	background-color: rgba(251, 2, 7, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  10px;
	padding:  10px;
}


#stacks_in_70 h1,#stacks_in_70 h1 a,#stacks_in_70 p,#stacks_in_70 p a{
	color:rgba(255, 255, 255, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	font-weight: bold ;
	
	
	
	

	

	
		text-shadow: 0px 1px 1px rgba(85, 85, 85, 1.00);
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_70 p a:hover, #stacks_in_70 h1 a:hover{
	color:rgba(204, 204, 204, 1.00);
}








#stacks_in_115 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_115 .jwresp_col{float:none} #stacks_in_115 #jwresp_col2_stacks_in_115{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_115 #jwresp_col1_stacks_in_115,#stacks_in_115 #jwresp_col3_stacks_in_115{width:32%}#stacks_in_115 #jwresp_col1_stacks_in_115{float:left}#stacks_in_115 #jwresp_col3_stacks_in_115{float:right} @media screen and (max-width:770px){#stacks_in_115 #jwresp_col1_stacks_in_115,#stacks_in_115 #jwresp_col3_stacks_in_115{margin-bottom:20px}#stacks_in_115 #jwresp_col1_stacks_in_115{width:49%}#stacks_in_115 #jwresp_col3_stacks_in_115{width:49%}#stacks_in_115 #jwresp_col2_stacks_in_115{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_115 #jwresp_col1_stacks_in_115,#stacks_in_115 #jwresp_col3_stacks_in_115,#stacks_in_115 #jwresp_col2_stacks_in_115{float:none;width:100%;display:block}#stacks_in_115 #jwresp_col1_stacks_in_115,#stacks_in_115 #jwresp_col3_stacks_in_115{margin-bottom:20px}} 

#stacks_in_112 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_119 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_101 {
	padding:  10px;
}
 #stacks_in_142 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_142 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_142 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_142 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_142 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_142 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_142 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_142 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_142 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_142 hr.cloudy:after{content:"\00a0"}#stacks_in_142 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_142 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_142 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_142 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_142 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_142 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_142 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_142 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_142 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_72 {
	margin:  5px;
	padding: 10px 0px 10px 0px;
}
#stacks_in_96 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_96 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_96 .jwresp_col_wrapper.right{float:right}#stacks_in_96 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_96 #jwresp_col2_stacks_in_96,#stacks_in_96 #jwresp_col4_stacks_in_96{float:right}#stacks_in_96 #jwresp_col1_stacks_in_96,#stacks_in_96 #jwresp_col3_stacks_in_96{margin-right:2} @media screen and (max-width:770px){#stacks_in_96 .jwresp_col_wrapper.left,#stacks_in_96 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_96 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_96 .jwresp_col{width:49%}#stacks_in_96 #jwresp_col1_stacks_in_96,#stacks_in_96 #jwresp_col3_stacks_in_96{margin:0}}  @media screen and (max-width:500px){#stacks_in_96 .jwresp_col{width:100%;display:block}#stacks_in_96 #jwresp_col1_stacks_in_96,#stacks_in_96 #jwresp_col2_stacks_in_96,#stacks_in_96 #jwresp_col3_stacks_in_96{margin:0;margin-bottom:20px}#stacks_in_96 #jwresp_col4_stacks_in_96{margin:0}#stacks_in_96 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_96 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_103 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
}

#stacks_in_106 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
}

#stacks_in_109 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
}

#stacks_in_122 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
 #stacks_in_37 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_37 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_37 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_37 hr.dashed_fade{border-bottom:3px dashed #7E7E7E;background:#333333}#stacks_in_37 hr.dotted_fade{border-bottom:3px dotted #7E7E7E;background:#333333}#stacks_in_37 hr.dashed{border-bottom:3px dashed #333333}#stacks_in_37 hr.dotted{border-bottom:3px dotted #7E7E7E}#stacks_in_37 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_37 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #333333}#stacks_in_37 hr.cloudy:after{content:"\00a0"}#stacks_in_37 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_37 hr.inset_two{border-top:3px solid #CCCCCC;border-bottom:3px solid #333333}#stacks_in_37 hr.inset_three{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_37 hr.inset_four{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_37 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_37 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 3px 0;border-radius:20px}#stacks_in_37 hr.glyph{padding:0;border:0;border-top:3px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_37 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_37 {
	padding: 40px 0px 20px 0px;
}


#stacks_in_86 h3,#stacks_in_86 h3 a,#stacks_in_86 p,#stacks_in_86 p a{
	color:rgba(161, 128, 65, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	font-weight: bold ;
	
	
	
	

	

	
		text-shadow: 0px 1px 1px rgba(85, 85, 85, 1.00);
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_86 p a:hover, #stacks_in_86 h3 a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_86 {
	background-color: rgba(204, 204, 204, 1.00);
}

#stacks_in_18 {
	margin: 0px 0px 0px 5px;
	padding: 10px 0px 10px 0px;
}


#stacks_in_92 h3,#stacks_in_92 h3 a,#stacks_in_92 p,#stacks_in_92 p a{
	color:rgba(161, 128, 65, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	font-weight: bold ;
	
	
	
	

	

	
		text-shadow: 0px 1px 1px rgba(85, 85, 85, 1.00);
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_92 p a:hover, #stacks_in_92 h3 a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_92 {
	background-color: rgba(204, 204, 204, 1.00);
}

#stacks_in_88 {
	margin: 0px 0px 0px 5px;
	padding: 10px 0px 10px 0px;
}


#stacks_in_39 h3,#stacks_in_39 h3 a,#stacks_in_39 p,#stacks_in_39 p a{
	color:rgba(161, 128, 65, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	font-weight: bold ;
	
	
	
	

	

	
		text-shadow: 0px 1px 1px rgba(85, 85, 85, 1.00);
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_39 p a:hover, #stacks_in_39 h3 a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_39 {
	background-color: rgba(204, 204, 204, 1.00);
}

#stacks_in_16 {
	margin: 0px 0px 0px 5px;
	padding: 10px 0px 10px 0px;
}
 #stacks_in_91 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_91 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_91 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_91 hr.dashed_fade{border-bottom:3px dashed #7E7E7E;background:#333333}#stacks_in_91 hr.dotted_fade{border-bottom:3px dotted #7E7E7E;background:#333333}#stacks_in_91 hr.dashed{border-bottom:3px dashed #333333}#stacks_in_91 hr.dotted{border-bottom:3px dotted #7E7E7E}#stacks_in_91 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_91 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #333333}#stacks_in_91 hr.cloudy:after{content:"\00a0"}#stacks_in_91 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_91 hr.inset_two{border-top:3px solid #CCCCCC;border-bottom:3px solid #333333}#stacks_in_91 hr.inset_three{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_91 hr.inset_four{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_91 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_91 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 3px 0;border-radius:20px}#stacks_in_91 hr.glyph{padding:0;border:0;border-top:3px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_91 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_91 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_9 {
	padding: 10px 0px 0px 0px;
}


#stacks_in_6 h1,#stacks_in_6 h1 a,#stacks_in_6 p,#stacks_in_6 p a{
	color:rgba(161, 128, 65, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	font-weight: bold ;
	
	
	
	

	

	
		text-shadow: 0px 1px 1px rgba(85, 85, 85, 1.00);
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_6 p a:hover, #stacks_in_6 h1 a:hover{
	color:rgba(204, 204, 204, 1.00);
}








 #stacks_in_75 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_75 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_75 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_75 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_75 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_75 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_75 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_75 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_75 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_75 hr.cloudy:after{content:"\00a0"}#stacks_in_75 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_75 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_75 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_75 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_75 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_75 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_75 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_75 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_75 {
	padding: 40px 0px 20px 0px;
}
